<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Qr_Tag=!empty($_REQUEST['Id_Qr_Tag'])?$_REQUEST['Id_Qr_Tag']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM qr_tag_appquadrata WHERE Id_Qr_Tag='$Id_Qr_Tag'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontr贸 registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_qr_tag=$Array_adapter->fetch_assoc())

        {



                if($Field_qr_tag['Lote']!=''){

                    echo "<p><b>Lote: </b>".$Field_qr_tag['Lote']."</p>";

                }



                if($Field_qr_tag['Imagen_Portada']!=''){

                    echo "<p><b>Imagen_Portada: </b></p>";

                    echo "<center><img src='../../../".str_replace("../","",$Field_qr_tag['Imagen_Portada'])."' class='ptarget' style='border-style: inset;max-width:100px !important;width:100px !important;height:100px !important;border-radius:150px;padding:3px;'/></center>";

                }



                if($Field_qr_tag['Titulo_Objeto']!=''){

                    echo "<p><b>Titulo_Objeto: </b>".$Field_qr_tag['Titulo_Objeto']."</p>";

                }



                if($Field_qr_tag['Ficha_Descriptiva']!=''){

                    echo "<p><b>Ficha_Descriptiva: </b>".$Field_qr_tag['Ficha_Descriptiva']."</p>";

                }



                if($Field_qr_tag['Foto_Perfil_Contacto']!=''){

                    echo "<p><b>Foto_Perfil_Contacto: </b></p>";

                    echo "<center><img src='../../../".str_replace("../","",$Field_qr_tag['Foto_Perfil_Contacto'])."' class='ptarget' style='border-style: inset;max-width:100px !important;width:100px !important;height:100px !important;border-radius:150px;padding:3px;'/></center>";

                }



                if($Field_qr_tag['Nombre_Contacto']!=''){

                    echo "<p><b>Nombre_Contacto: </b>".$Field_qr_tag['Nombre_Contacto']."</p>";

                }



                if($Field_qr_tag['Apellido_Paterno_Contacto']!=''){

                    echo "<p><b>Apellido_Paterno_Contacto: </b>".$Field_qr_tag['Apellido_Paterno_Contacto']."</p>";

                }



                if($Field_qr_tag['Apellido_Materno_Contacto']!=''){

                    echo "<p><b>Apellido_Materno_Contacto: </b>".$Field_qr_tag['Apellido_Materno_Contacto']."</p>";

                }



                if($Field_qr_tag['Direccion']!=''){

                    echo "<p><b>Direccion: </b>".$Field_qr_tag['Direccion']."</p>";

                }



                if($Field_qr_tag['Telefono_Celular']!=''){

                    echo "<p><b>Telefono_Celular: </b>".$Field_qr_tag['Telefono_Celular']."</p>";

                }



                if($Field_qr_tag['Correo']!=''){

                    echo "<p><b>Correo: </b>".$Field_qr_tag['Correo']."</p>";

                }



                if($Field_qr_tag['Facebook']!=''){

                    echo "<p><b>Facebook: </b>".$Field_qr_tag['Facebook']."</p>";

                }



                if($Field_qr_tag['Linkedin']!=''){

                    echo "<p><b>Linkedin: </b>".$Field_qr_tag['Linkedin']."</p>";

                }



                if($Field_qr_tag['Instagram']!=''){

                    echo "<p><b>Instagram: </b>".$Field_qr_tag['Instagram']."</p>";

                }



                if($Field_qr_tag['Twitter']!=''){

                    echo "<p><b>Twitter: </b>".$Field_qr_tag['Twitter']."</p>";

                }



                if($Field_qr_tag['Youtube']!=''){

                    echo "<p><b>Youtube: </b>".$Field_qr_tag['Youtube']."</p>";

                }



                if($Field_qr_tag['TikTok']!=''){

                    echo "<p><b>TikTok: </b>".$Field_qr_tag['TikTok']."</p>";

                }



        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>